<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Trang chi tiết</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <div id="container">
        <div id="logo">
            <img src="picture1/p1.jpg" alt="" style="width: 90px";height: 60px>
        </div>
        <div id="menu">
            <ul>
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Công nghệ</a></li>
                <li><a href="#">Thiên nhiên</a></li>
                <li><a href="#">Xe cộ</a></li>
                <li><a href="#">Liên hệ</a></li>
                
            </ul>
        </div>
        <div id="content">
                <div id="image1"><img src="picture/p2.jpg" alt=""></div>
                <div id="image2"><img src="picture/p3.jpg" alt=""></div>
                <div id="image3"><img src="picture/p4.jpg" alt=""></div>
                <div id="image4"><img src="picture/p2.jpg" alt=""></div>
                <div id="image5"><img src="picture/p3.jpg" alt=""></div>
                <div id="image6"><img src="picture/p4.jpg" alt=""></div>
                <div id="image7"><img src="picture/p2.jpg" alt=""></div>
                <div id="image8"><img src="picture/p3.jpg" alt=""></div>
                <div id="image9"><img src="picture/p4.jpg" alt=""></div>
                <div id="text1">Hình ảnh 1</div>
                <div id="text2">Hình ảnh 2</div>
                <div id="text3">Hình ảnh 3</div>
                <div id="text4">Hình ảnh 4</div>
                <div id="text5">Hình ảnh 5</div>
                <div id="text6">Hình ảnh 6</div>
                <div id="text7">Hình ảnh 7</div>
                <div id="text8">Hình ảnh 8</div>
                <div id="text9">Hình ảnh 9</div>
            


        </div>
        <div id="footer">
            <p>&#64;CopyRight</p>
        </div>
                                            

            
            
    </div>
</body>
</html>